Subject: Re: [PATCH net.git] net: Fix recvmmsg timeout handling

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Thu, 24 Jul 2014 12:45:57 -0300

Em Wed, Jul 23, 2014 at 02:51:24PM -0700, David Miller escreveu:
> From: Arnaldo Carvalho de Melo <[email-masked]>
> Date: Tue, 22 Jul 2014 16:48:51 -0300
> > Em Mon, Jul 21, 2014 at 08:45:38PM -0700, David Miller escreveu:
> >> From: Arnaldo Carvalho de Melo <[email-masked]>
> >> Date: Mon, 21 Jul 2014 16:21:31 -0300

> >> > 	Trying to get this merged, finally. I has whas has been
> >> > discussed so far and agreed wrt the timeout handling.
 
> >> This gets lots of rejects against the current 'net' tree.
 
> >> Please respin and integrate Remi's Acked-by, thanks.
 
> > Here it is, I think we should wait a bit till Michael (and whoever else
> > is up to test this today) can test it, Michael?

> I don't see any testing feedback yet.

:-\
 
> Also, Arnaldo, if you could submit patches in the standard way
> that would help me a lot.  Subject line is fine, but you're then
> just inserting the output of something like "git show" into the
> email body.

/me stands corrected, should've know better.

I'll wait some more time and then resubmit, doing the whole process
myself so that it works in the standard way, git-am, etc.

- Arnaldo